<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">3KK4EXkVfbzVgzZIqYqFrqq38CnMl4+6D1qbec0ckJg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQglSv+3FMlQzi7CH1x86KubpQ037b5+fVtG/Wr6MoHOBihRANCAATAG035S3NwW3ZSkVV3JXz7V7EL/9KpN9mbZo6VyCtIPdPBqI4tDMrWFu+KqFHCtMS33cT+xX0+7dxN7rVq+mTk</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEwBtN+UtzcFt2UpFVdyV8+1exC//SqTfZm2aOlcgrSD3TwaiOLQzK1hbviqhRwrTEt93E/sV9Pu3cTe61avpk5A==</string>
    <int name="version" value="10" />
</map>
